### Method

# Atk Range copy

since: 2.12

#### Declaration [src]

    AtkRange*
    atk_range_copy (
      AtkRange* src
    )

#### Description [src]

Returns a new `AtkRange` that is a exact copy of `src`.

Available since: 2.12

#### Return value

Type: `AtkRange`

A new `AtkRange` copy of `src`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.